» Ubuntu » Paket

Error

two or more packages specified (nvidia-173-dev lucid)